<?xml version="1.0" encoding="utf-8"?>
<Measurement>
   <SoundModule>
      <DeviceName>ASIO Fireface USB</DeviceName>
      <Fs>48000</Fs>
      <Mode>playback</Mode>
      <OutputChannels>0 6 7</OutputChannels>
      <InputChannesl>0 1 2</InputChannesl>
      <MasterLevel>0</MasterLevel>
      <ChannelLevels>-1 -1 -1</ChannelLevels>
   </SoundModule>
   <RecordingModule>
      <Version>1</Version>
      <DeviceName>Biosemi</DeviceName>
      <NChannels>1</NChannels>
      <Fs>16384</Fs>
   </RecordingModule>
   <StimuliModule>
      <Version>4</Version>
      <Stimulus>
         <Parameters>
            <Fs>48000</Fs>
            <Duration>0.9901</Duration>
            <NRepetitions>1</NRepetitions>
            <Amplitude>1</Amplitude>
            <Phase>0</Phase>
            <Rate>1.01</Rate>
            <PulseWidth>0.0005</PulseWidth>
            <Alternating>0</Alternating>
            <RoundToCycle>0</RoundToCycle>
            <CycleRate>16384</CycleRate>
            <Description/>
            <Channel>0</Channel>
            <SignalType>clicks</SignalType>
            <Module/>
         </Parameters>
         <Calibration>
            <Name>nocalibration</Name>
            <CalibrationStimulus>
               <SignalType>none</SignalType>
            </CalibrationStimulus>
            <CalibrationFactor>1</CalibrationFactor>
            <CalibrationLevel>0</CalibrationLevel>
            <CalibrationLabel>Amplitude</CalibrationLabel>
            <Notes/>
         </Calibration>
      </Stimulus>
      <Stimulus>
         <Parameters>
            <Fs>48000</Fs>
            <Duration>0.056</Duration>
            <RoundToCycle>0</RoundToCycle>
            <SignalType>sinusoidal</SignalType>
            <NRepetitions>1</NRepetitions>
            <Channel>6</Channel>
            <CycleRate>16384</CycleRate>
            <Description>Left Ear</Description>
            <Amplitude>0.2</Amplitude>
            <CarrierPhase>0</CarrierPhase>
            <CarrierFrequency>500</CarrierFrequency>
            <ModulationFrequency>0</ModulationFrequency>
            <ModulationPhase>0</ModulationPhase>
            <ModulationIndex>0</ModulationIndex>
            <AlternateRepetitions>0</AlternateRepetitions>
            <RiseFallTime>0.01</RiseFallTime>
            <Module/>
         </Parameters>
         <Calibration>
            <Name>nocalibration</Name>
            <CalibrationStimulus>
               <SignalType>none</SignalType>
            </CalibrationStimulus>
            <CalibrationFactor>1</CalibrationFactor>
            <CalibrationLevel>0</CalibrationLevel>
            <CalibrationLabel>Amplitude</CalibrationLabel>
            <Notes/>
         </Calibration>
      </Stimulus>
      <Stimulus>
         <Parameters>
            <Channel>7</Channel>
            <SignalType>none</SignalType>
         </Parameters>
         <Calibration>
            <Name>nocalibration</Name>
            <CalibrationStimulus>
               <SignalType>none</SignalType>
            </CalibrationStimulus>
            <CalibrationFactor>1</CalibrationFactor>
            <CalibrationLevel>0</CalibrationLevel>
            <CalibrationLabel>Amplitude</CalibrationLabel>
            <Notes/>
         </Calibration>
      </Stimulus>
      <NEpochs>300</NEpochs>
      <SerialTTLConfig>
         <SendTrigger>1</SendTrigger>
         <SerialPort>COM3</SerialPort>
         <StartDTR>1</StartDTR>
         <StartDTRDuration>0.1</StartDTRDuration>
         <StartRTS>0</StartRTS>
         <StartRTSDuration>0.1</StartRTSDuration>
         <EndDTR>0</EndDTR>
         <EndDTRDuration>0.1</EndDTRDuration>
         <EndRTS>1</EndRTS>
         <EndRTSDuration>0.1</EndRTSDuration>
      </SerialTTLConfig>
   </StimuliModule>
   <MeasurementModule>
      <Version>3</Version>
      <Subject>AW_001_04_A</Subject>
      <Date>10-02-15-12-27-24-055</Date>
      <Condition>500Hz</Condition>
      <RefElectrode>none</RefElectrode>
      <GroundElectrode>none</GroundElectrode>
      <Channel>
         <Position>none</Position>
         <Number>1</Number>
      </Channel>
      <OutputFolder>\</OutputFolder>
      <Comments> 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
      </Comments>
      <TriggerChannel>
         <Parameters>
            <Fs>48000</Fs>
            <Duration>0.9901</Duration>
            <NRepetitions>1</NRepetitions>
            <Amplitude>1</Amplitude>
            <Phase>0</Phase>
            <Rate>1.01</Rate>
            <PulseWidth>0.0005</PulseWidth>
            <Alternating>0</Alternating>
            <RoundToCycle>0</RoundToCycle>
            <CycleRate>16384</CycleRate>
            <Description/>
            <Channel>0</Channel>
            <SignalType>clicks</SignalType>
            <Module/>
         </Parameters>
         <Calibration>
            <Name>nocalibration</Name>
            <CalibrationStimulus>
               <SignalType>none</SignalType>
            </CalibrationStimulus>
            <CalibrationFactor>1</CalibrationFactor>
            <CalibrationLevel>0</CalibrationLevel>
            <CalibrationLabel>Amplitude</CalibrationLabel>
            <Notes/>
         </Calibration>
      </TriggerChannel>
   </MeasurementModule>
</Measurement>